> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arqonara.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Activity Logs

> Retrieve recent account activity.

Melihat log aktivitas akun terkini.

Melihat riwayat aktivitas (audit logs) dari akun tersebut.

Logs ini mencatat tindakan sensitif seperti perubahan email, password, pembuatan API key, dan login.


## OpenAPI

````yaml GET /account/activity
openapi: 3.0.0
info:
  title: Arqonara Global API
  version: 1.0.0
  description: Dokumentasi API lengkap untuk Client Arqonara (Account & Server Management).
servers:
  - url: https://panel.arqonara.com/api/client
    description: Client API
security:
  - bearerAuth: []
paths:
  /account/activity:
    get:
      tags:
        - Activity
      summary: List Account Activity
      description: |-
        Retrieve recent account activity.

        Melihat log aktivitas akun terkini.
      operationId: list-account-activity
      responses:
        '200':
          description: Logs
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````